<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca7fe5e9ac997b50abd106df868ef0ad">
  <dict>
    <!--2023-01-31 11:56:10.000-->
    <string key="SMSCAddress">+447785016005</string>
    <!--2023-01-31 11:56:10.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:56:10.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-05-05 14:46:57.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:10.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:56:10.000-->
    <string key="radio_off_emm_cause_reject">15</string>
    <!--2023-06-29 15:50:31.000-->
    <bool key="show_vowifi_menu_by_omacp">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:56:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:56:10.000-->
    <string key="ussd_regex">(^#153#1234|#132#(\d+)\*|#45#(\d+)\*$)</string>
    <!--2023-01-31 11:56:10.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:56:10.000-->
    <string key="virtualnet_operatorname">vodafone UK</string>
    <!--2023-01-31 11:56:10.000-->
    <string key="voicemail_carrier">Vodafone_uk</string>
    <!--2023-01-31 11:56:10.000-->
    <string key="voicemail_number">121</string>
    <!--2023-01-31 11:56:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
